.modalBody {
    background-color: #ebf1f7;
    margin: 0;
    font-size: 14px;
    font-family: 'Open Sans', sans-serif;
    line-height: 2em;
    border-radius: 8px;
}

form {
    margin: 0;
}

.modalText {
    color: #171717;
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-left: 28px;
}

.mModal {
    border: 1px solid silver;
    padding: 3px;
    width: 425px;
    border-radius: 4px;
    font-size: 13px;
    background-color: #fff;
    box-sizing: border-box;
    margin-left: 28px;
}

#m strong {
    color: red;
}

.titleModal {
    font-family: 'Arial', 'Helvetica', sans-serif;
    font-size: 18px;
    font-weight: bold;
    position: absolute;
    top: -11px;
    left: 0;
    line-height: 58px;
    background: url("/i/about-error2.png") no-repeat;
    width: 290px;
    height: 49px;
    text-indent: 25px;
}

.header_title_error {
    height: 56px;
    background-color: #29a6dc;
    background-image: url("/i/header-mask.png");
    background-repeat: repeat-x;
    background-position: 0 0;
    position: relative;
    -moz-border-radius: 0 0 8px 8px;
    -webkit-border-radius: 0 0 8px 8px;
    border-radius: 0 0 8px 8px;
}

.btn_mistake {
    margin: 7px 0px 0px 28px;
}

.btn_mistake input {
    width: auto;
    height: auto;
    line-height: 29px;
    font-family: Arial;
    border: 1px solid #cccfd4;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background: #f0f0f0;
    background: -moz-linear-gradient(top, #f0f0f0 0%, #cccfd4 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #f0f0f0), color-stop(100%, #cccfd4));
    background: -webkit-linear-gradient(top, #f0f0f0 0%, #cccfd4 100%);
    background: -o-linear-gradient(top, #f0f0f0 0%, #cccfd4 100%);
    background: -ms-linear-gradient(top, #f0f0f0 0%, #cccfd4 100%);
    background: linear-gradient(to bottom, #f0f0f0 0%, #cccfd4 100%);
    -moz-box-shadow: 0 1px 1px rgba(255, 255, 255, .5) inset;
    -webkit-box-shadow: 0 1px 1px rgba(255, 255, 255, .5) inset;
    box-shadow: 0 1px 1px rgba(255, 255, 255, .5) inset;
    color: #000;
    text-shadow: 1px 1px 1px #fff;
    cursor: pointer;
    margin: 4px 6px 0px 0px;
}